@charset "utf-8";
/* ------------------------------------------------------------ common */

#view { background: url(../images/faq/faq_view.jpg) center center no-repeat; background-size: cover; }
#main { font-size: 16px; }
#main dt { background: #fadfe7 url(../images/faq/q.gif) no-repeat left top; font-size: 22px; font-weight: bold; padding: 7px 30px 7px 75px; }
#main dd { background: #fcf6f8 url(../images/faq/a.gif) no-repeat left top; line-height: 200%; padding: 15px 30px 30px 75px; margin: 0 0 20px; }
#main dd span { display: block; font-size: 18px; font-weight: bold; text-align: right; padding: 10px 0; }

/* ------------------------------------------------------------ mobile */
@media only screen and (max-width:640px){

#main { font-size: 14px; width: 90%; padding: 50px 5%; }
#main dt { font-size: 18px; }

}